a:hover {
  font-style: italic;
}

::selection {
    color: #162336;
    background-color: #d3eef5;
}

mark { 
  background-color: #d3eef5;
  color: black;
}

.tooltip {
    cursor: pointer;
    display: inline-block;
    margin: 4px;
}

.tooltiptext {
    display: none;
    position: absolute;
    background-color: rgba(179, 230, 242, 0.8);
    color: #082238;
    border-radius: 5px;
    margin: 22px 22px 20px 20px;
    padding: 10px;
    z-index: 10000;
    max-width: 200px;
    height: auto;
}

.tooltip:hover .tooltiptext {
    display: block;
}